<TruckAddon IsChassisFullOcclusion="true">
	<TruckData FuelCapacity="60">
		<LimitedFluid
			AxisX="(0; 0; 1)"
			Center="(-1.482; 1.65; 0)"
			LengthX="0.710"
			RadiusY="0.165"
			RadiusZ="0.165"
			Type="Cylinder"
		/>
	</TruckData>
	<PhysicsModel Mesh="trucks/addons/u5o1ts6j">
		<Body Mass="10">
			<Constraint Type="Fixed" />
		</Body>
	</PhysicsModel>
	<GameData>
		<InstallSocket Type="Fuel1" />
		<RequiredAddon Types="" />
	</GameData>
	<FuelMass>
		<Body Mass="90" />
	</FuelMass>
</TruckAddon>
